from api.uow.uow_base import UnitOfWork


class UserService:
    def __init__(self, uow: UnitOfWork):
        self.uow = uow

    async def get_all_users(self):
        async with self.uow:
            res = await self.uow.users.find_all()

        return res
